package com.goafanti.common.dao;


import com.goafanti.common.model.TaskStop;

public interface TaskStopMapper {
    int deleteByPrimaryKey(Long id);

    int insert(TaskStop record);

    int insertSelective(TaskStop record);

    TaskStop selectByPrimaryKey(Long id);

    int updateByPrimaryKeySelective(TaskStop record);

    int updateByPrimaryKey(TaskStop record);

    TaskStop selectByTid(Integer id);
}
